@charset "utf-8";
/* CSS */

body {
	background: url(images/back.jpg) #fff repeat-x top center fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #020B1A;
}

a:link {
	color: #04A100;
}
a:visited {
	color: #04A100;
}
a:hover {
	color: #8dc63f;
}
a:active {
	color: #04A100;
}

h1 {
	font-size: 30px;
	color: #7DB335;
	font-weight: normal;
}

h2 {
	font-size: 25px;
	color: #30B1E9;
	font-weight: normal;
}

p {
	margin-bottom: 0;
}

.formField {
  border-color: #333333 #BBBBBB #BBBBBB;
  border-style: solid;
  border-width: 1px;
  font: 1em Arial,Helvetica,Verdana,sans-serif;
  padding: 1px 2px;
  margin: 5px;
}

.webForm {
  background: #f1f1f1;
  box-shadow: 3px 3px 5px #aaaaaa;
  border-radius: 20px;
  color: #222222;
  -moz-border-radius: 20px;
  -khtml-border-radius: 20px;
  -webkit-border-radius: 20px;  
  padding: 10px 10px;  
}

.webFormImg {
  float:left;
  width: 130px;
}

.zalbaTekst {
 padding: 10px;
 margin-left: 140px;
}

.socials {
  float: right;
  text-align: right; 
}

.socials img {
  border: 0px; 
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -khtml-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  margin-right: 6px;
}

label {
  float: left;
  width: 6em;
  margin-right: 1em;
  padding: 4px 2px;
  text-align: right;
}

.submit {
  float: none;
  width: auto;
  margin: 1em 15em;
}

.eqWidth{
  width:400px;   
}

.comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787899; 
}

#background {
	background: url(../images/content.png) no-repeat top center;
}

#wrapper {
	width: 970px;
	margin: 0 auto;
}

#wrapperMini {
	width: 670px;
	margin: 0 auto;
}

#header {
	height: 115px;
	font-size: 90%;
}

#header img {
	border: none;
}

#logo {
	margin-top: 18px;
}

#info {
	margin-top: 10px;
	float: right;
	width: 350px;
	text-align: right;
	margin-right:20px;
}

.fb-like {
	float: right;
  margin-top:30px;
  text-align: right;
  width: 300px;
  height: 30px;
}

#contentW {
	min-height: 640px;	
}

#content {
	min-height: 640px;
}

#content img {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -khtml-border-radius: 20px;
  -webkit-border-radius: 20px;
}

#footer {
	clear: both;
	font-size: 80%;
	min-height: 20px;
	padding: 40px 20px 15px;
}

#Footer a:link {
	color: #000000;
}
#Footer a:visited {
	color: #000000;
}
#Footer a:hover {
	color: #1B69AF;
}
#Footer a:active {
	color: #000000;
}

.mainfeature {
	margin: 0 2px 0 2px;
}

.feature {
	margin: 5px 0 0 2px;
	border: none;
}

.istaknuto {
  font-weight: bold;
  color: darkred;
}

.phone {
	font-size: 22px;
	font-weight: bold;
}